<div class="layout-wrap">
  <header>
    <app-header></app-header>
  </header>
  <div class="tab-wrap">
    <div class="cards" (click)="tabclick('/budget')"
        [ngClass]="{'active': currentTab == '/budget'}">
        <label>Budgets</label>
    </div>
    <div class="cards" (click)="tabclick('/account')"
        [ngClass]="{'active': currentTab == '/account'}">
        <label>Accounts</label>
    </div>
  </div>
  <router-outlet></router-outlet>
</div>